HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %linenumber-padchar%

## Name

%linenumber-padchar% -- Pad character in line numbers

## Synopsis

    %linenumber-padchar%

## Description

Line numbers will be padded (on the left) with `%linenumber-padchar%`.

## Source Code

    (define %linenumber-padchar%
      ;; Pad character in line numbers
      " ")

Prev | Home | Next
%linenumber-mod% | Up | $linenumber-space$